GCLOUD_SERVICE-MANAGEMENT_OPERATIONS_WAIT(1)

NAME

gcloud service-management operations wait - waits for an operation to complete

SYNOPSIS

gcloud service-management operations wait OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
This command will block until an operation has been marked as complete. Note that the operations/ prefix of the operation name is optional and may be omitted.

POSITIONAL ARGUMENTS

    OPERATION
        The name of the operation on which to wait.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To wait on an operation named operations/serviceConfigs.my-service.1 to complete, run:
    $ gcloud service-management operations wait \
        serviceConfigs.my-service.1